
Almirah.Code - CodeTask #16

Feature # 14 (Closed): More than two specifications

Implement rendering of images that are part of specifications

01/28/2024 01:04 PM - Oleksandr Ivanov

Status: Closed Start date: 01/28/2024

Priority: Normal Due date: 01/31/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.5 Spent time: 1:00 hour

Description

In the scope of parent task architecture document with diagrams is added.

So html rendering of such diagrams is required.

History

#1 - 01/28/2024 01:06 PM - Oleksandr Ivanov

- Parent task changed from #15 to #14

#2 - 01/29/2024 10:50 AM - Oleksandr Ivanov

- Status changed from New to In Progress

#3 - 01/29/2024 11:33 AM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Implemented (b1838c8)

#4 - 01/29/2024 11:37 AM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/4
